/*
Theme Name:    atl2015
Theme URI:      http: //soups.jp/
Description:    Child theme for strappress theme for WordPress
Author:         Tanaka  Satoshi
Author URI:     http: //soups.jp/
Template: strappress
Version: 4.5.2
*/


@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/* Soup style 2015.07.12 */
body {
  padding-bottom: 20px;
  background-color: #f1f1f1;
}
body *{
  font-family: 'Noto Sans Japanese', sans-serif;
}
a{
	color: #c90000;
}
a:hover{
	color: #ae0000;
}
footer{
	background-color: #c0c0c0;
}
form label{
	font-weight: 300;
	margin: 0 2px;
}
.lgiBox .div_text input{
    margin: 0 10% 12px;
    display: block;
  width: 79%;
}
.lgiBox .button_div input, .linPg .button_div input, {
    margin: 0 0 12px 10%;
}
.etPg .div_text #tos,.rgsBox .div_text #tos{
	margin: 0 0 0 10%;
}
.lgiBox .button_div .btn-danger,.linPg .button_div .btn-danger{
	margin: 0 10% 12px;
    display: block;
	width: 79%;
}
.etPg .button_div .btn-danger{
	margin: 0 10% 12px;
    display: block;
	width: 79%;
	font-size: 14px;
	}
.etPg .div_text input, .rgsBox .div_text input,.etPg .button_div  input{
    margin: 0 10% 12px;

}
.lgiBox .link-text, .linPg .link-text, .etPg .link-text{
	margin: 15px 10%;
	display: block;
	width: 79%;
}
.linPg .link-text{
	font-size: 12px;
}
.rgsBox .button_div input, .etPg .button_div input{
	display: block;
  width: 79%;
  margin: 8px 10%;
  height: 40px;
  border-radius: 6px;
  border: 1px solid #B80000;
  background-color: #C90000;
  color: #FFF;
  font-size: 16px;
  font-weight: 700;
}
.linPg, .etPg{
	margin-bottom: 24px;
}
.linPg .div_text input, .etPg .div_text .textbox, .rgsBox .div_text .textbox{
	margin: 0 10% 12px;
    display: block;
  width: 79%;
}
.etPg .req-text{
	visibility: hidden;
}
.etPg ul{
	list-style: none;	
    padding-left: 0;
}

#recaptcha_area, #recaptcha_table { 
      margin: 0 auto !important; 
} 

.turnOff{
	margin:30px 12px;
}
.etPg li a{
	  display: block;
  text-align: center;
  padding: 12px;
  background-color: #C90000;
  color: #FFF;
  font-size: 16px;
  border-radius: 6px;
  border: 1px solid #B00000;
  margin: 12px;
}
.etPg .req, .etPg .reqTx{
	color: #C90000;
    font-weight: bold;
    font-size: 16px;
}
footer .row{
	margin-left: 0;
  margin-right: 0;
}
.navbar {
  margin-bottom: 0;
}
.navbar-default{
	background-color: #FFF;
}
.navbar-brand{
	  padding: 10px 18px 7px;
}
.navbar-default .navbar-nav>li>a{
	color: #c90000;
}
.navbar-default .navbar-nav>li>a:hover{
	color: #a30000;
}
.dropdown-menu>li>a{
	color: #c90000;
	background-color: #fff;
}
.hentBtn .btn-danger{
padding: 8px;
  margin: 7px 0;
  font-size: 14px;
  font-weight: 500;
  border-radius: 0;
}

.navbar-default .navbar-nav>li.hentBtn>a {
  color: #fff;
}
.navbar-default .navbar-nav>li.hentBtn>a:hover, .navbar-default .navbar-nav>li.hentBtn>a:focus{
  color: #c90000;
}
.container{
		background-color: #fff;
		padding-left:0;
		padding-right:0;
}
.container .jumbotron{
	border-radius: 0;
}
.jumbotron{	
	padding-bottom: 60px;
	margin-bottom: 0;
}
.jumbotron p{
	font-size: 18px;
	font-weight: 100;
	line-height: 145%;
	padding-top: 8px;
	margin-bottom: 0;
}
.jbIndex{
	background: url(img/topImg/index.jpg) center center / cover no-repeat;
}
.jbAbout{
	background: url(img/hd15.jpg) center center / cover no-repeat;
}
.jbDatabase{
	background: url(img/hd18.jpg) center center / cover no-repeat;
}
.jbFirst{
	background: url(img/hd13.jpg) center center / cover no-repeat;
}
.jbFavorite{
	background: url(img/hd17.jpg) center center / cover no-repeat;
}
.jbAll{
	background: url(img/hd16.jpg) center center / cover no-repeat;
}
.jbSearch{
	background: url(img/hd12.jpg) center center / cover no-repeat;
}
.jbRc{
	background: url(img/hd-rc.jpg) center center / cover no-repeat;
}
.ptBox{
	margin: 0 auto;
	max-width: 480px;
}
.jbAbout h1,.jbDatabase h1,.jbFirst h1,.jbFavorite h1,.jbAll h1{
	font-size: 20px;
	color: #fff;
	font-weight:400;
	background-color: rgba(0, 0, 0, 0.50);
	padding: 10px 20px;
	display: block;
}



.tourBox{
	background-color: rgba(0, 0, 0, 0.47);
	max-width: 600px;
	margin: 40px auto;
	padding-bottom: 8px;
	color: #fff;
	font-weight: 100;
	font-size: 14px;
	line-height: 140%;
}
.btn-primary{
	border-radius: 0;
	border-color: #ffffff;
	color: #fff;
	background-color:rgba(255, 255, 255, 0);
	font-size: 16px;
}
.btn-primary:hover{
	background-color: rgba(255, 255, 255, 0.42);
	border-color: #fff;
}
.meritBox .btn-primary:hover{
	background-color: rgba(5, 130, 255, 0.92);
	border-color: #fff;
}
.tourBox h1{
	margin: 0;
	padding-top: 18px;
}
.jumbotron .sglCtxt{
	font-size: 18px;
	color: #fff;
	margin-left: -2%;
}
.jumbotron h4{
	margin-top: 150px;
	margin-bottom: 4px;
	}
.jumbotron h3{
	font-size: 18px;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.47);
	padding: 24px;
	display: block;
	margin-left: 30%;
	margin-right: 30%;
	border-radius: 10px;
}
.pageGrid .miniMenu .row{
	background-color:rgba(255, 255, 255, 0.5);
}

.breadcrumb{
	background-color:rgba(245, 245, 245, 0.5);
}
.miniMenu{
	height:
}
.miniMenu h2{
	margin:24px 8px 0;
}
.miniMenu .form-inline{
	margin: 0 0 12px;
}
.miniMenu .smEntry .row{
	display: block;
	height: 68px;
}
.miniMenu .smEntry .col-xs-4{
	padding: 20px 10px;
}
.mbNav .row a.btn, .mbNav .row a.btn-group-justified,.pbMenu .row a.btn, .pbMenu .row a.btn-group-justified{
	font-size: 14px;
    font-weight: 400;
    padding: 14px;
    margin: 20px 6px;
    color:#c90000;
    border: 1px solid #ffd3d3;
    border-radius: 6px;
}
.mbNav .row a.btn:hover, .pbMenu .row a.btn:hover{
	background-color: #c90000;
	color: #fff;
}
 .mbNav .row .entLink, .pbMenu .row .entLink{
	 margin: 20px 0;
}

.pbMenu .row a.btnBem{
	color: #fff;
	background-color: #c90000;
}
.pbMenu .row a.btnBem:hover{
	background-color: #ff1717;
}
.mbNav .row{
	border-bottom: 1px dotted #dddddd;
}
.linkTxt{
	font-size: 14px;
}
.postGrid .form-inline .col-xs-12{
	padding: 4px;
}
.postGrid .form-inline .col-xs-12 select{
	width: 100%;
}
.postGrid .form-inline .col-xs-12 input{
	width: 100%;
}
.postGrid .form-inline .btn{
	margin-top: 4px;
}
.btn-danger{
	background-color: #c90000;
	border-color: #b20000;
}
.form-control{
	border-radius: 0;
}

.postGrid .miniMenu .form-inline{
	clear: both;
}
.pageMain{
	margin-left: 8%;
	margin-right: 8%;
}

.postGrid{
	/*margin-top: -60px;
*/
}
.thumbBox{
	position: relative;
}
.thumbBox img.img-responsive.center-block.wp-post-image{
	margin-top: 0;
}
.thumbBox p{
	position: absolute;
	z-index: 100;
	bottom: -10px;
	left: 0;
	background-color: rgba(0, 0, 0, 0.57);
	color: #fff;
	font-size: 12px;
	padding: 2px 4px;
}
.postsBox .row{
	margin: 0;
	padding: 0;
}
.postThumb .col-md-4{
	padding:0;
	margin:0;
}
.postsBox{
display: block;
margin: 6px;
	border-top:3px solid #939393;
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;

}


.postGrid .postTtl .row{
	margin-left: 15px;
    margin-right: 15px;
    display: block;
    min-height: 72px;
    }
.postGrid .postMeta .row{
	margin-left: 15px;
    margin-right: 15px;
}
.postTtl .col-xs-2, .postTtl .col-xs-10{
	margin:0;
	padding: 0;
}
.postTtl h3{
	margin: 0;
	padding-left: 8px;
	font-size: 14px;
	line-height: 135%;
	color: #3b3b3b;
}
.postMeta .col-xs-6{
	margin:0;
	padding: 0;
	font-size: 10px;
}
.postMeta time{
	color: #6e6e6e;
	text-align: right;
}
.pageGrid{
	margin-top: -38px;

}
.postGrid .row{
	margin-left: 20px;
	margin-right: 20px;
	background-color: #fff;
}
.pageGrid .row{
	margin-left: 20px;
	margin-right: 20px;
	background-color: #fff;
}
#cat{
	margin: 0;
}

.meritBox .row{
	background-color: #41a5fd;
	display: block;
	width: 100%;
	min-height: 100px;
	margin-left: 0;
	border-top:3px solid #0095da;
	color: #fff;
	line-height: 145%;
	font-size: 14px;
	font-weight: 100;
	padding-top: 12px;
}
.meritBox h4{
	margin: 16px;
}
.meritBox a{
	color: #fff;
}
.meritBox p{
	margin-left: 12px;
	margin-right: 12px;
}
.meritPc{
	padding-top: 30px;
}
.meritCopy{
	margin: 8px auto;
}

.sglMnu .row{
	 margin-left: 0;
	 margin-right: 0;
}

.raderBox{
	background-color: #ffdcdc;
	height:100%;

}
canvas {
  width: 80%;
  height: auto;
}
.snsBox .row{
	margin: 0;
}
.snsBox .col-sm-4{
	padding: 0;
}
.sgTtl .col-xs-12, .sgTtl .col-sm-9{
	padding: 0;
}
.sgTtl .col-xs-12 h1, .sgTtl .col-sm-9 h1{
	font-size: 18px;
	line-height: 140%;
	color: #3c3c3c;
	margin-top: 12px;
}

.postBox img{
	margin-top: 0;
}
.sgTtl .col-xs-8, .sgTtl .col-xs-4{
	margin: 14px 0;
	padding: 0;
}
.sgTtl time{
	font-size: 11px;
}
.rptBox h3{
	font-size: 30px;
	font-weight: 200;
}
.rptBox ul{
	margin-right: 30px;
}
.rptBox li{
	padding-bottom: 24px;
	font-size: 14px;
	line-height: 155%;
}
.dataZone dt{
	width:100px;
}
.dataZone dd{
	padding-bottom: 20px;
	margin-left: 120px;
}
.dataZone .btn-default{
	border: none;
}
.dataZone li{
	padding-bottom: 0;
}
.dataZone ul{
	margin-left: -15px;
	margin-top: -5px;
}
.dataZone a.dtBn{
	margin-left: -9px;
}

.raderBox h3{
	padding:8px;
	margin: 0;
	color: #676767;
	font-size: 20px;
	font-weight: 300;
	}
.raderBox h4{
	padding: 0;
	margin: 0;
	color:#c90000;
	font-size: 16px;
	font-weight: 500;
}
.raderBox .btn-danger{
	margin-top:12px;
	margin-bottom: 12px;
	background-color: #c90000;
	border-color: #c20000;
}
.raderBox .btn-md{
	border-radius:none;
}
.raderBox .btn{
	border-radius:none;	
}
.scBox{
	margin: 24px 0 36px;
}
.sideCnt h4{
	font-size: 16px;
	font-weight: 300;
	line-height: 140%;
	color: #4f4f4f;
	margin: 24px 8px;
}
/* ページレイアウト */
.aboutBox{
	margin:0 5%;
}
.aboutBox .row{
	margin: 0;
}
.aboutBox .lead{
	font-size: 20px;
	line-height: 150%;
	color: #191919;
	margin-bottom: 36px;
}
.aboutBox p{
	font-size: 14px;
	line-height: 165%;
	color: #4a4a4a;
}
.aboutBox h3{
	font-weight: 300;
	font-size: 24px;
	margin: 40px 0 20px;
}
.ctyList li{
	display: block;
	height: 40px;
}
.ctyList img{
	border: solid 1px #efefef;
	max-width: 40px;
}
.ctLk .col-xs-3, .ctLk .col-md-2{
	padding:0 12px 0 0;
}
.ctLk .col-xs-9, .ctLk .col-md-10{
	padding-left: 0;
}
.ctLk .row{
	margin-left: 0;
}
.ctgLt li{
	display: block;
	height: 40px;
}
.gopLt li{
	display: block;
	height: 30px;
	}
.kwdLt .btn-default{
	border-color: #fff;
	color: #c90000;
	margin: 3px;
}
.kwdLt .btn-default:hover{
	border-color: #fff;
}
.allTtl h2{
	font-size: 20px;
	margin: 19px 8px 0;
}
.forAv .postThumb{
	margin-bottom: 20px;
}
.forAv .row{
	background-color: rgba(255, 255, 255, 0.8);
}
.favBox .col-xs-6, .favBox .col-sm-3, .favBox .col-md-2{
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	
}
.fabThb{
	border: 1px solid #e1e1e1;
	margin:5px;
	position: relative;
}
.favBox img{
	padding: 0;
}
.favBox a h3{
	color: #464646;
	font-size: 14px;
	font-weight: 500;
	line-height: 135%;
	margin:0 8px 12px;
}
.favBox img.wp-post-image, .favBox img.attachment-thumbnail, .favBox img.attachment-medium, .favBox img.attachment-large, .favBox img.attachment-full{
	margin-top: 0;
	margin-bottom: 0;

}
.favBox a p{
	display: block;
	height:90px;
	padding: 8px;
	color: #525252;
	font-size: 12px;
	line-height: 135%;
}
.remove-parent{
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: #acacac;
	display: inline;
	color: #fff;
	font-size: 10px;
	padding: 2px;
}
.miniMenu .forbig .col-xs-4{
	padding: 10px;
}
.miniMenu .forbig .col-xs-4.entFst, .miniMenu .forbig .col-xs-4.entMt{
	padding-top: 20px;
}
.entLink2 a{
	font-size: 14px;
  line-height: 125%;
}
.entLink2 .btn,.entLink2 .btn-danger{
	border-radius: 0;
	background-color: #c90000;
	border-color: #c90000;
	
}
/* footer関連 */
footer {
  background-color: #E2E2E2;
  }
copyright{
 font-size: 12px;
  color: #646464;
  }
copyright p{
	margin: 0;
  padding: 8px;
  border-top: 1px dotted #c6c6c6;
  }
h3.widget-title {
font-size: 18px;
  font-weight: 300;
  margin: 4px 0 8px 0;
}
.textwidget ul{
	list-style: none;
  padding: 8px 0 12px 16px
}
.textwidget li{
	padding-bottom: 6px;
}
.sbe-shortcode-form-field-title{
	
}
/* ログイン促進ボックス */
.ntcBox{
	background-color: #ECECEC;
  padding: 20px;
  border-radius: 8px;
  border:solid 3px #f7f7f7;
}

.ntcBox strong{
	font-size: 16px;
	font-weight: 300;
	line-height: 140%;
	color: #353535;
}
.lgiBox{
	background-color: #f8f8f8;
	padding: 20px;
	border-radius: 6px;
	margin-bottom: 20px;
}
.ntcBox legend{
	font-size: 18px;
	font-weight: 300;
	padding-bottom: 8px;
	border-bottom: dotted 1px #dfdfdf; 
}
.rgsBox{
	background-color: #ffffff;
	padding: 20px;
	border-radius: 6px;
}
#wpmem_login .button_div{
	margin-bottom: : 20px;
}


/* 広告バナー関連 */
.ad960bn{
	  margin-top: 20px;
  margin-bottom: 20px;
}
/* はじめての方にページ関連 */
.meBox{
	background-color: #FFECEC;
  border: 2px solid #C90000;
  margin: 24px;
  border-radius: 12px;
}
.meBox h3{
    margin: 0;
    padding: 18px 12px;
    font-size: 18px;
    border-bottom: 1px dotted #c90000;
    font-weight: 300;
}
.meBox a{
	color: #c90000;
}
.meBox p{
	padding: 12px;
    margin: 0;
    font-size: 14px;
}
.aboutBox .col-xs-12,.aboutBox .col-sm-6,.aboutBox .col-xs-7,.aboutBox .col-sm-8,.aboutBox .col-xs-5,.aboutBox .col-sm-4{
    padding:0 12px 0 0;
}
.meritAll{
	padding: 8px 24px;
}
.meritAll .row{
	padding-bottom: 12px;
}
.meritAll img{
	padding-top: 42px;
}
.aboutBox table{
	border: solid 6px #E8E8E8;
  border-radius: 12px;
  border-collapse:separate;
  margin-bottom: 24px;
}
#footer-sidebar .row{
	background-color: #E2E2E2;
}
.meriTab dd{
	padding-bottom: 12px;
	font-size: 14px;
	line-height: 145%;
	color: #5b5b5b;
}
/* contact form7 */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"]
{
    background-color: #fff;
    color: #000;
    width: 100%;
}
/* SNSボタン追加 */
#fbHbt{
	width: 38px;
	height: 38px;
	background-image: url('img/btn-fbs.png');
	background-repeat: no-repeat;
	margin: 7px 0;
}
#twHbt{
	width: 38px;
	height: 38px;
	background-image: url('img/btn-tws.png');
	background-repeat: no-repeat;
	margin: 7px;
}
.kiyakuTxt{
	margin: 24px 10%;
}
.mbMmu li{
	display: block;
	width: 32.5%;
}
.smEntry .nav-pills>li>a {
    border-radius: 0;
}
.mbMmu .fstEnt a{
	color: #fff;
	background-color: #c90000;
}

.mbMmu.nav>li.fstEnt>a:hover{
	background-color: #fd5656;
}
/* 広告関連 */
.sideAdbox{
	padding: 0;
	background-color: #e7e7e7;
	margin-bottom: 24px;
}
.sideAdbox p{
	font-size: 12px;
	padding: 4px 0;
	margin: 0;
	color: #777777;
}

/* Soup style 2016.03.15 */
.inDis{
position: relative;
}
.bgWhite{
    position: absolute;
    background-color: #fff;
    display: block;
    width: 96%;
    height: 60px;
    margin: -36px 2%;
}
.pager li>a, .pager li>span {
    border-radius:20px;
	margin-right: 12px;
    margin-left: 12px;
}
.btn{
font-size: 18px;
}
.sfPosta{
	padding: 2% 4%;
}
.sfPosta .postTtl, .sfPosta .postMeta{
	padding: 0 12px;
}
.pfStyle h3{
	line-height: 140%;
}
.pfStyle .row{
	margin: 0;
}
.sfPf dt{
	padding-bottom: 8px;
}
.sfPf h4{
	border-bottom: 1px #BBB dotted;
    padding-bottom: 8px;
}
.thumbSfimg{
	font-size: 12px;
    line-height: 130%;
    padding-bottom: 12px;
}
.thumbSfimg img{
	padding-bottom: 6px;
}
.sfCt h3{
    font-size: 18px;
    border-bottom: 1px dotted #D6D6D6;
    padding-bottom: 8px;
    margin-bottom: 12px;
}
.sfTtl{
	font-size: 12px;
}
.sfTtl h4{
	font-size: 16px;
    margin: 0 4px 8px;
}
.sfTtl .btn{
	font-size:12px;
}
.tncstfBox .row{
	background: #f8f8f8;
    border-radius: 12px;
    margin: 0;
}
/* Soup style 2016.06.27 */

.fullSearch{
	padding: 12px;
	background-color: #f4f5f5;
}
.fullSearch .row{
	background-color: #f4f5f5;
}

nav .wp-pagenavi{
	padding-bottom: 24px;
}
.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #e4e4e4;
	border-radius: 4px;
	padding: 3px 8px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}


.sidebar{
	padding: 0px;
	margin:0px;
}

.postGrid{
	background-color:#fff;
}

.sidebar{
	background-color:#fff;
}

#mrBx{
	float:left;
}

#footer-sidebar{
	float:left;	
    width: 100%;

}
.miniMenu.mbNav{
	padding-left:5px;
	padding-right:10px;
}


@media only screen and (max-width: 767px) {
	
	li.snsNav{
		float:left;
		margin-bottom:30px;
		margin-left:15px;
	}
	li.hentBtn{
		clear: left;
	}
	li.dropdown{
		clear: left;
	}	

}


